
.scd-buttons-container button {
    border: .2px solid #131313;
    border-radius: 5px;
    line-height: 1.1;
    color: #fff;
    font-weight: 600;
}
.scd-buttons-container button:hover,.index-archive-result-container button:hover{
    cursor: pointer;
}
.scd-priceIndex-button{
    background: #e5562e;
}


.img-aw-join-us {
    width: 165px;
    margin-top: 9px;
}

.scd-scd-button{
    background: #6f9bd5;
}
.scd-mailbox-button{
    background: #e8d86d;
    color: #333333 !important;
}
.scd-signup-button{
    background: #57892c;
}
.scd-back-button{
    background: #7e8c8d;
}
.scd-learn-button{
    background: #025284;
}
.scd-sub-container-content {
    background: #fafafa;
    border: 1px solid #cacaca;
    height: 22.2em;
    border-radius: 5px;
    overflow-y: auto;
}
.scd-subscribe-main-header-text{
    font-size: 1.2em;
    color: #000;
    font-weight: 700;
    line-height: 1;
}
.scd-unsubscribe-subcontent-container {
    height: 26.6em;
    background: #fff;
    border-radius: 8px;
}
.scd-unsubscribe-main-text {
    font-size: 1.8em;
    line-height: 1;
    font-weight: 600;
    text-decoration: underline;
}
.scd-unsubscribe-subcontent-text {
    line-height: 1;
}
.scd-unsubscribe-subcontent-header-text {
    font-size: 1.1em;
    font-weight: 700;
}
.scd-unsubscribe-small-text {
    font-size: .8em;
}
.sca-unsubscribe-submit{
    background-color: #06984d;
    color: #fff;
}
.scd-subscribe-box-logo-wv{
    height: 2em;
}
.scd-subscribe-footer{
    font-size: .8em;
}
.scd-subscribe-text {
    font-size: 1.7em;
    line-height: 1.1;
}

.index-archive-container {
    background: #fff;
    border-radius: 10px;
}
.index-archive-header {
    background: #298dcb;
    border-radius: 10px 10px 0 0;
    color: #fff;
    font-weight: 600;
}
.index-archive-result-container {
    overflow-y: auto;
}
.index-archive-result-container .index-results:nth-child(even) {
    background: #d7d7d7;
}
.index-archive-result-container {
    overflow-y: auto;
    height: 22em;
    border-radius: 0 0 10px 10px;
    border-bottom: 1px solid #b7b7b8;
    border-left: 1px solid #b7b7b8;
    border-right: 1px solid #b7b7b8;
}
/* .index-results{
    height: 47px;
} */
.index-results button {
    background: #298dcb;
    border-radius: 5px;
    width: 35%;
    border: none;
    font-size: .95em;
    color: #fff;
}
.index-text {
    line-height: 30px;
}
.title-header-mobile-text{
    display: none;
}
.index-option-container {
    display: none;
    width: 50%;
    font-size: 1em;
}
.index-select-label {
    color: #ff2324;
}
.index-archive-options {
    font-size: 0.9em;
    width: 79%;
    border-radius: 5px;
}

.index-archive-result-container::-webkit-scrollbar {
    background-color: none;
    border-radius: 10px;
}
.index-archive-result-container::-webkit-scrollbar-thumb {
    background-color: #bfbfbf;
    border-radius: 10px;
    height: 10em;
}

/* // Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    .scd-sub-container-text {
        font-size: 1.3em;
    }
    .scd-unsubscribe-subcontent-container {
        height: auto;
    }
    .scd-subscribe-sca-logo{
        display: none;
    }
}

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
    .scd-sub-container-text {
        font-size: 1.3em;
    }
    .scd-unsubscribe-subcontent-container {
        height: auto;
    }
    .scd-subscribe-sca-logo{
        display: none;
    }
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
    .scd-sub-container-text {
        font-size: 1.3em;
    }
    .scd-sub-container-content {
        font-size: .815em;
    }
    .scd-unsubscribe-subcontent-container {
        height: 35em;
        font-size: .6em;
    }
    .scd-buttons-container {
        font-size: .6em;
    }
    .nav-item {
        font-size: .8em;
    }
    .scd-subscribe-sca-logo-wv {
        height: 9em;
    }
    .index-archive-result-container {
        height: 16.5em;
    }
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
    .scd-sub-container-text {
        font-size: 1.7em;
    }
    .scd-sub-container-content {
        font-size: .94em;
    }
    .scd-buttons-container button {
        font-size: .8em;
    }
    .scd-unsubscribe-subcontent-container {
        height: 29em;
        font-size: .86em;
    }
    .index-archive-result-container {
        height: 20em;
    }
    
}

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}